<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhyh.mapper.ZhyhLkpdMapper">

  <resultMap id="zhyhLkpdMap" type="com.elephant.framework.galaxy.aroad.module.zhyh.entity.ZhyhLkpd">
        <id property="id" column="id"/>
        <result property="lxmc" column="lxmc"/>
        <result property="xzqh" column="xzqh"/>
        <result property="ygdw" column="ygdw"/>
        <result property="cdlx" column="cdlx"/>
        <result property="xsfx" column="xsfx"/>
        <result property="qdzh" column="qdzh"/>
        <result property="zdzh" column="zdzh"/>
        <result property="pdcd" column="pdcd"/>
        <result property="pdmqi" column="pdmqi"/>
        <result property="pdpqi" column="pdpqi"/>
        <result property="pdpci" column="pdpci"/>
        <result property="pdrdi" column="pdrdi"/>
        <result property="pdsri" column="pdsri"/>
        <result property="pdpsst" column="pdpsst"/>
        <result property="ljsci" column="ljsci"/>
        <result property="qsbct" column="qsbct"/>
        <result property="sstci" column="sstci"/>
        <result property="pdrqi" column="pdrqi"/>
        <result property="pdsj" column="pdsj"/>
        <result property="ldbm" column="ldbm"/>
        <result property="lxbm" column="lxbm"/>
        <result property="jsdj" column="jsdj"/>
        <result property="lmlx" column="lmlx"/>
        <result property="mqipdjg" column="mqipdjg"/>
        <result property="pqipdjg" column="pqipdjg"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
        <result property="dj" column="dj"/>
        <result property="lxlx" column="lxlx"/>
  </resultMap>
</mapper>
